# Byte-compiled / optimized / DLL files
__pycache__/
*.py[cod]

# C extensions
*.so

# OS/editor files
*.swp
.DS_Store
.idea
.vscode

# Distribution / packaging
.Python
env/
build/
/debian/.debhelper/
/debian/*.debhelper.log
/debian/*.postinst.debhelper
/debian/*.prerm.debhelper
/debian/*.substvars
/debian/*igwn-monitor*/
/debian/monitoring-plugins-igwn*/
/debian/files
/.pybuild/
develop-eggs/
dist/
eggs/
/igwn_monitor/_version.py
lib/
lib64/
parts/
sdist/
var/
venv/
*.egg-info/
.installed.cfg
*.egg
MANIFEST
Portfile
.coverage
.eggs/

# Installer logs
pip-log.txt
pip-delete-this-directory.txt

# Sphinx documentation
/docs/api/igwn_monitor*.rst
/docs/plugins/check_*rst
/docs/_build

# VCS files
/*.patch

# pytest cache dir
/.cache
/.pytest_cache/
